//
// SegmentIndex.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct SegmentIndex: Codable {

    public var indexUrl: String
    public var signature: String

    public init(indexUrl: String, signature: String) {
        self.indexUrl = indexUrl
        self.signature = signature
    }

    public enum CodingKeys: String, CodingKey { 
        case indexUrl = "index_url"
        case signature
    }

}
